Description: Fix a conflict between biblatex & tex4ht
Source: upstream
--- a/texmf/tex/generic/tex4ht/biblatex.4ht	2009-06-11 14:20:16.000000000 +0000
+++ b/texmf/tex/generic/tex4ht/biblatex.4ht	2010-01-07 18:21:21.000000000 +0000
@@ -1,5 +1,5 @@
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
-% biblatex.4ht                          2009-05-21-09:32 %
+% biblatex.4ht                          Version 1.1 %
 % Copyright (C) 2007--2009       Eitan M. Gurari         %
 %                                                        %
 % This work may be distributed and/or modified under the %
@@ -13,18 +13,18 @@
 %                                                        %
 % This work has the LPPL maintenance status "maintained".%
 %                                                        %
-% This Current Maintainer of this work                   %
-% is Eitan M. Gurari.                                    %
+% The Current Maintainer of this work                    %
+% is the TeX4ht Project <tex4ht@tug.org>.                %
 %                                                        %
 % If you modify this program your changing its signature %
 % with a directive of the following form will be         %
 % appreciated.                                           %
 %            \message{signature}                         %
 %                                                        %
-%                             gurari@cse.ohio-state.edu  %
-%                 http://www.cse.ohio-state.edu/~gurari  %
+%                                        tex4ht@tug.org  %
+%                             http://www.tug.org/tex4ht  %
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
-\immediate\write-1{version 2009-05-21-09:32}
+\immediate\write-1{Version 1.1}
 
    \ifx \blx@startbib\:UnDef
       \pend:def\blx@shorthands{%
@@ -37,7 +37,7 @@
           \else                    \c:printshorthands \fi
          }
          {\d:printshorthands}%
-   \append:def\endtheshorthands{\b:printshorthands}%
+%   \append:def\endtheshorthands{\b:printshorthands}%
    \csname a:@shorthands\endcsname
 }}
 \NewConfigure{printshorthands}{4}
@@ -149,6 +149,8 @@
   \blx:item[#1]%
   \ifhmode \spacefactor\blx@sf@par\fi
 }
+\let\blx@resetpuncthook\@empty
+\let\blx@csq@ifkernmark\@empty
 \def\blx@begunit{%
   \toggletrue{blx@tempa}%
   \iftoggle{blx@insert}
